@font-face { font-family: WhisperWrite;  src: url("/ttf/CW_WHWRM.TTF") format("truetype"); }  
@font-face { font-family: LiberationSans;  src: url("/ttf/LiberationSans-Regular.ttf") format("truetype"); } 
pre   		{ font-size: 11px }
body  		{ 
 font-family: "LiberationSans","Sans Serif","Arial","Helvetica","Monaco";
 font-size: 12px; 
 text-align: center;
 margin:0;
 overflow: scroll;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b3dced+0,1b1d96+50,bce0ee+100 */
background: #b3dced; /* Old browsers */
background: -moz-linear-gradient(left, #b3dced 0%, #1b1d96 50%, #bce0ee 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #b3dced 0%,#1b1d96 50%,#bce0ee 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #b3dced 0%,#1b1d96 50%,#bce0ee 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3dced', endColorstr='#bce0ee',GradientType=1 ); /* IE6-9 */ 
}
h1              { font-family: "WhisperWrite"; }
h2, h3          { font-weight: normal; }
p     		{ font-size: 12px;  }
img   		{ z-index: 1; border: 0px; padding: 0px; margin: 0px; }
table 		{ width: 100%; border-collapse: collapse; }
td    		{ font-size: 12px; vertical-align: top; background: ; }
h1    		{ font-size: 28px; text-align: center; margin: 6px 0px; }
h2    		{ font-size: 18px; text-align: center; }
h3    		{ font-size: 16px; text-align: center; }
h4    		{ font-size: 14px; text-align: center; }
h5    		{ font-size: 12px; text-align: center; }
h6    		{ font-size: 11px; text-align: center; margin: 10px; }
span  		{ display: inline; }
thead           { font-weight: bold; }

#page		{ width:770px; margin: 0px auto 0px auto; text-align:left; color: black; background-image:url("images/background.jpg"); border: 1px solid black; }
#main   	{ width: 98%; margin: 0 auto; vertical-align: top; }

#facebook       { vertical-align: bottom; position: relative; top: 83px; left: 370px; }
#___plusone_0   { vertical-align: bottom; position: relative; top: 90px; left: 380px; }
#ftv    	{ display: none; }

#gallery        { text-align: center; }
#gallery h2     { margin: 0; }
#gallery img    { border: 1px solid black;  }
#gallery img:hover { border: 1px solid black;  opacity: 0.5; }
#gallery table  { padding: 0; margin-top: 3px; }
#gallery #left, 
#gallery #right { vertical-align: middle; width: 16px; }
#gallery #left img,
#gallery #right img { border: 0; }
#gallery #info { display: table-cell; }
.pages  { font-size: 13px; line-height: 12px; border: 1px solid black; background: #0088cc;  display: table; color: white; font-weight: bold; text-align: center; margin: 0 auto 2px auto; }
.index  { font-size: 10px; display: table; color: white; text-align: center; margin: 0 auto; }
.pbox,
.pbox0,
.vbox
.vbox0 { border-left: 1px solid #0088cc; text-align: center;  display: table-cell; padding: 0px; }
.pbox,
.pbox0  { width: 20px; }
.vbox,
.vbox0  { border: 1px solid black; }
.pbox0  { color: white; background: #0088cc; }
.vbox0  { color: white; background: #0088cc; }

a.pages:link,a.pages:visited { color: #9999ff; display: block; }
a.pnav:link,a.pnav:visited { font-weight: bold; background: #ffffff; display: block; }
a.pnav:hover   		   { font-weight: bold; background: #0088cc; color: white; display: block; }
a.vnav:link,a.vnav:visited { font-weight: bold; background: #ffffff; }
a.vnav:hover   		   { font-weight: bold; background: #0088cc; color: white; } 

.navbox, .navbox0 { font-size: 13px; line-height: 12px; text-align: center;  display: table-cell; padding: 0 1px; }
.navbox0          { font-weight: bold; padding: 0px 2px; color: white;  background: #000000; }   
 
a.nav:link,a.nav:visited   { padding: 0px 2px; color: #000000; font-weight: bold; background: #ffffff; display: block; }
a.nav:hover   		   { padding: 0px 2px; color: #ffffff; font-weight: bold; background: #000000; display: block; }

a:link,a:visited   	   { text-decoration: none; color: #0088cc; }
a:active,a:hover     	   { text-decoration: none; color: #008866; }

#header	        { width: 100%; height: 150px; margin-bottom: 0px; background: transparent url('/images/title.jpg') no-repeat; }
#header p       { font-size: 11px; text-align: center; position: relative; left: 60px; top: 80px; color: #a5c191; }
#title	        { font-family: courier, serif; font-size: 52px; text-align: center; display: inline; }
.subtitle	{ font-size: 12px; text-align: center; position: relative; margin: 0px 0px 10px 0; }

#menu   	{ width: 100%; text-align: center; vertical-align: middle; border-bottom: 1px solid #000000; }
#menu2  	{ text-align: center; vertical-align: top; display: none; }
#shop		{ position: fixed; right: 0px; width: 110px; text-align:center; color: #000000; }
#footer		{ width: 100%; margin: 10px auto 0px auto; text-align: center; border-top:2px solid #000000; }
#footer td	{ vertical-align: middle; text-align: center; }
#ytplayer,
video 		{ background: black; border: 6px solid black; border-radius: 1em; display: block; margin: 0 auto; }
.video169       { width: 746px; height: 420px; }
.video43        { width: 746px; height: 560px; }

.news		{ width: 100%; }
.news h2	{ width: 194px; height: 18px; margin: 0 0 0 6px; background: #8cb584; border-top-left-radius: 0.5em; border-top-right-radius: 0.5em; border: 1px solid #769a6f; font-size: 16px; text-align: center; } 
.news h3	{
                  background: #c5d9c1;
                  text-align: left;
                  display: block; 
                  margin: 0 0 -5px 0;
                  padding: 3px 3px 8px 3px;
                  color: blue;
                  font-size: 12px;
                  text-decoration: none;
                  border: 1px solid #8cb584;
                  }

.colred   	{ font-size: 12px; color: #ff0000;}
.colgreen 	{ font-size: 12px; color: #006600;}
.colblue  	{ font-size: 12px; color: #0000ff;}

.odd  { background-color:rgba(0, 0, 0, 0.1); }
.even { background-color:rgba(0, 0, 0, 0.2); }
